Bug 1126465 - Clean-up IntWrapper - unused/undefined constructor
Summary: Clean-up IntWrapper - unused/undefined constructor
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: CPP Client
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER3
: 6.4.0
Assignee: Ion Savin
QA Contact: Alan Field
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 13:34 UTC by Ion Savin
Modified: 2015-07-13 04:34 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker HRCPP-172 Major Pull Request Sent Clean-up IntWrapper - unused/undefined constructor 2014-08-11 20:01:32 UTC

Description Ion Savin 2014-08-04 13:34:54 UTC
Merge fix from https://issues.jboss.org/browse/HRCPP-172

Comment 2 Martin Gencur 2014-11-06 10:41:22 UTC
Setting ON_QA where it should haven been by now.

Comment 3 Alan Field 2014-11-19 22:25:59 UTC
Verified in JDG 6.4.0 ER5


Note You need to log in before you can comment on or make changes to this bug.